Bug 134195 - Add octave knob for math/plplot
Summary: Add octave knob for math/plplot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-04 01:30 UTC by Pedro F. Giffuni
Modified: 2009-05-06 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (9.82 KB, patch)
2009-05-04 01:30 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2009-05-04 01:30:01 UTC
- Add knob for Octave support. (untested)
- Remove myself as maintainer: my job doesn't leave me enough time to finish the change of the build system to CMake.
Comment 1 Dmitry Marakasov freebsd_committer 2009-05-04 12:23:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-05 01:57:34 UTC
State Changed
From-To: open->feedback

Installs file into /, plist is incorrect: 
http://people.freebsd.org/~amdmi3/plplot-5.8.0_1.log
Comment 3 Pedro F. Giffuni 2009-05-05 04:00:41 UTC
Ughh.. it's not worth it, please just close the PR while it still works (an=
d drop me as the maintainer).=0A=0A=0A
Comment 4 Dmitry Marakasov freebsd_committer 2009-05-05 23:56:59 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 5 Dmitry Marakasov freebsd_committer 2009-05-06 00:00:05 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 6 dfilter service freebsd_committer 2009-05-06 00:00:11 UTC
amdmi3      2009-05-05 23:00:02 UTC

  FreeBSD ports repository

  Modified files:
    math/plplot          Makefile 
  Log:
  - Make BROKEN message for WITH_PYTHON case more informative
  - Reset maintainer at his request
  
  PR:             134195
  Submitted by:   "Pedro F. Giffuni" <giffunip at tutopia dot com> (maintainer)
  
  Revision  Changes    Path
  1.57      +2 -2      ports/math/plplot/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"